$newline never
<div .container>
  <section>
    <h2>Ansprechpartner

    <h3>Inhalt
    <ul style="list-style-type: none">
      <li>Dr Steffen Jost
      <li>Akademischer Rat
      <li>Oettingenstraße 67
      <li>D-80538 München
      <li>E-Mail: ^{mailtoHtml "jost@tcs.ifi.lmu.de"}
      <li>Web: #
        <a href="https://www.tcs.ifi.lmu.de/mitarbeiter/steffen-jost">
          https://www.tcs.ifi.lmu.de/mitarbeiter/steffen-jost
      <li>Telefon: +49 (0) 89 / 2180 - 9139


    <h3>Jugendschutz
    <ul style="list-style-type: none">
      <li>Robert Hofer
      <li>Leiter Rechnerbetriebsgruppe
      <li>Oettingenstraße 67
      <li>D-80538 München
      <li>E-Mail: ^{mailtoHtml "rbg@ifi.lmu.de"}
      <li>Web: #
        <a href="https://www.rz.ifi.lmu.de/rbg/">
          https://www.rz.ifi.lmu.de/rbg/
      <li>Telefon: +49 (0) 89 / 2180 - 9198


<div .container>
  <section>
    <h2>Anschrift

    <h3>Rechnerbetriebsgruppe des Department "Institut für Informatik" der Ludwig-Maximilians-Universität München
    <ul style="list-style-type: none">
      <li>Oettingenstraße 67
      <li>D-80538 München
      <li>E-Mail: ^{mailtoHtml "rbg@ifi.lmu.de"}
      <li>Web: https://www.rz.ifi.lmu.de/rbg/
      <li>Telefon: +49 (0) 89 / 2180 - 9198
    <p>
      Die Rechnerbetriebgruppe ist eine Organisation des Department "Institut für Informatik",
      welches ein Teil der Ludwig-Maximilians-Universität München ist.
      Die Rechnerbetriebsgruppe wird vertreten durch ihren Leiter und unterliegt
      der Aufsicht des IT Beauftragen des Vorstands des Departments.


    <h3>Department "Institut für Informatik" der Ludwig-Maximilians-Universität München
    <ul style="list-style-type: none">
      <li>Oettingenstraße 67
      <li>D-80538 München
      <li>Telefon: +49 (0) 89 / 2180 - 9141
      <li>E-Mail: geschaeftsstelle@ifi.lmu.de
      <li>Web: https://www.ifi.lmu.de/
    <p>
      Das Department "Institut für Informatik" ist Teil der Ludwig-Maximilians-Universität
      München. Das Department wird durch die Direktorin bzw. den Direktor des Departments vertreten.


    <h3>LMU - Ludwig-Maximilians-Universität München
    <ul style="list-style-type: none">
      <li>Geschwister-Scholl-Platz 1
      <li>80539 München<
      <li>Telefon: +49 (0) 89 / 2180 - 0
      <li>E-Mail: ^{mailtoHtml "praesidium@lmu.de"}
      <li>Web: #
        <a href="https://www.lmu.de/">
          https://www.lmu.de/
    <p>
      Die Ludwig-Maximilians-Universität München ist eine Körperschaft des
      Öffentlichen Rechts. Sie wird durch den Präsidenten der LMU gesetzlich vertreten.


<div .container>
  <section>
    <h2>Umsatzsteuer-Identifikationsnummer der LMU
    <p>
      Umsatzsteuer-Identifikationsnummer gemäß § 27 a Umsatzsteuergesetz: DE 811205325


<div .container>
  <section>
    <h2>Zuständige Aufsichtsbehörde
    <p>
      Bayerisches Staatsministerium für
      Bildung und Kultus, Wissenschaft und Kunst
      <br>
      80327 München
